Safe Haskell | None

ExportSince1

Synopsis

- hello1 :: String
- hello2 :: String
- data HelloTy = HelloTy {
  - field1 :: String
  }
- class HelloClass a where
  - method1 :: a -> String

# Documentation

hello1 :: String #

Since: 1.0

hello2 :: String #

Since: 1.0

data HelloTy #

Since: 1.0

Constructors

HelloTy |
Fields field1 :: String

class HelloClass a where #

Since: 1.0

Methods

method1 :: a -> String #